How to install hfst-ospell on Debian 9 (Stretch)